Subject: Trainer Candidate - Mayank Wangu
From: Mayank Wangu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 06:49:06 -0400

| | Tech Support Test

Name | Mayank Wangu
E-mail | [email-masked]
Phone Number | (0172) 8872965007
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dcsc | Deputy Manager | | 59000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in training? | I have trained people on behaviour trainning
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had never faced any issues in managing team , I have made them clear about the organisation goals which need to be achieved in prior as well as trained them in such a way so the goals can be completed and work never gets hindered.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good and great customer service are two different aspects , great customer service means providing the best of the best services to the clients and assure them there issues will be resolved and will be taken care of on priority.
What according to you makes you a good candidate for this position? | I believe I have the rightful skills and experience required for the job
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |